petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatPartitioningChacoGetLocal

Get local method for Chaco partitioner.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoGetLocal(MatPartitioning part,MPChacoLocalType *method)

Not Collective

### Input Parameter

part -the partitioning context

### Output Parameter

method -the method

### See Also

MatPartitioningChacoSetLocal()

Level:advanced
Location:src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages